/*------------- LINKHUB -------------*/
.section__linkhub{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 60px 0px;
    background-color: #ffffff;

}
.section__linkhub__container{

    display: block;
    max-width: 1380px;
    padding: 0px;
    margin: 0px auto;

}
.section__linkhub__content{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px 20px;

}
.section__linkhub__content__header{

    display: block;
    width: 100%;
    height: fit-content;
    margin: 0px;
    margin-bottom: 30px;
    padding: 0px;

}
.section__linkhub__content__header__title{

    display: block;
    width: auto;
    height: auto;
    margin: 0px;
    padding: 0px;
    font-size: 26px;
    font-weight: 400;
    color: #000000;
}
.section__linkhub__content__header__paragraph{

    display: block;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    color: #858585;
    line-height: 1.4;

}
.section__linkhub__content__nav{

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 20px;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;

}
.section__linkhub__content__nav__item{

    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    margin: 0px;
    background-color: #ffffff;
    border: 1px solid #d5d5d5;
    cursor: pointer;
    overflow: hidden;
    text-decoration: none;

}
.section__linkhub__content__nav__item__icon{

    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f7f7f7;
    min-width: 55px;
    max-width: 55px;
    width: 55px;
    height: 100%;
    padding: 0px;
    margin: 0px;
    border: 0px;
    border-right: 1px solid #d5d5d5;
    overflow: hidden;
    text-decoration: none;

}
.section__linkhub__content__nav__item__icon__svg{

    display: block;
    width: 18px;
    height: auto;
    padding: 0px;
    margin: 0px;
    fill: #000000;
    text-decoration: none;

}
.section__linkhub__content__nav__item__span{

    display: block;
    width: 100%;
    height: auto;
    padding: 15px;
    margin: 0px;
    border: 0px;
    line-height: 1.6;
    font-size: 16px;
    font-weight: 400;
    color: #454545;
    text-decoration: none;

}
.section__linkhub__content__nav__item__text{

    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 55px;
    padding: 0px 15px;
    margin: 0px;
    background-color: #ffffff;
    text-decoration: none;

}
.section__linkhub__content__nav__item__text__span{

    display: block;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px;
    line-height: 1;
    font-size: 16px;
    font-weight: 400;
    color: #454545;
    text-decoration: none;

}
.section__linkhub__content__nav__item__text__subspan{

    display: block;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px;
    line-height: 1;
    font-size: 14px;
    font-weight: 400;
    color: #f5c800;
    text-decoration: none;

}
@media screen and (max-width: 465px){

    .section__linkhub__content__nav{ grid-template-columns: 1fr; }

}
#section__linkhub__content__nav__item__icon__svg__registrati{ width: 20px; height: auto; }
#section__linkhub__content__nav__item__icon__svg__biografia{ height: 18px; width: auto; }
/*------------- LINKHUB -------------*/